Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 7 Jul 2025 08:27:39 +0300

Loksa Linnavalitsus menetleb praegu ehitusteatist nr 2511201/41446 
aadressile Harju maakond, Loksa linn, 11285 Loksa-Pärispea tee L1 // Aia 
tänav L1 // Kooli tänav // Nooruse tänav // Papli tänav // Posti tänav L2 // 
Pärna tn 1b // Tallinna tn 14 // Tiigi tänav // Tööstuse tänav // Uus tänav 
// Uus tänav L1 (sidetrass pinnases) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palume OÜ Kirjanurk koostatud ehitusteatisele 
kooskõlastust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27445801>  (menetlus nr: 
497987), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 17.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Loksa Linnavalitsus) või menetleja (PEEP LINNO) poole.